## squirrelmail-view-as-html 1.0-1

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a view_as_html ${DESTDIR}/usr/share/squirrelmail/plugins/

=== debian/changelog ===
squirrelmail-view-as-html (1.0-1) wheezy; urgency=low

  * Added description

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:56:55 +0100

squirrelmail-view-as-html (1.0) wheezy; urgency=low

  * Initial Release.

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 16:13:00 +0100

=== debian/control ===
Source: squirrelmail-view-as-html
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-view-as-html
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: This plugin provides a link on the message viewing page that switches between the HTML view and the plain text view of an email.
